IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GTTSOURCE' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_MSPLAN_GTTSOURCE ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GTTSOURCE' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_MSPLAN_GTTSOURCE ADD (FAUDITTIME DATETIME);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GEMAPPING' AND KSQL_COL_NAME ='FAUDITORID')
ALTER TABLE T_MSPLAN_GEMAPPING ADD (FAUDITORID BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GEMAPPING' AND KSQL_COL_NAME ='FAUDITTIME')
ALTER TABLE T_MSPLAN_GEMAPPING ADD (FAUDITTIME DATETIME);





  